svg {
  background-color: white;
  font-family: sans-serif;
  font-size: 10px;
}
.domain {
  fill: none;
}
.border {
  fill: none;
  stroke: white;
  stroke-opacity: 0.3;
  fill: white;
  fill-opacity: 0.2;
  shape-rendering: crispEdges;
}
.axis line {
  stroke: white;
  stroke-opacity: 0.3;
  shape-rendering: crispEdges;
}
.date {
  text-anchor: middle;
}
.date_tick {
  stroke: black;
  shape-rendering: crispEdges;
}

.row .date {
  display: none;
  text-anchor: end;
  font-weight: bold;
  text-shadow: 1px 1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, -1px -1px 0 #fff;
}
.row:hover .date {
  display: inline;
}
.row:hover .border {
  fill-opacity: 0;
}

.calname {
  text-anchor: middle;
  font-family: Georgia;
  font-size: 56px;
  opacity: 0.2;
  pointer-events: none;
}